File: options.css

package info (click to toggle)
plasma-browser-integration 6.5.4-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 2,000 kB
  • sloc: cpp: 3,195; javascript: 2,553; xml: 127; python: 77; sh: 46; makefile: 16
file content (93 lines) | stat: -rw-r--r-- 1,694 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
body {
    width: 600px;
    overflow-x: hidden;
}

.os-not-supported-info, .startup-failure-info {
    display: none;
}

body.os-not-supported #extensions-selection,
body.startup-failure #extensions-selection {
    display: none;
}

body.os-not-supported .os-not-supported-info {
    display: block;
}
body.startup-failure .startup-failure-info {
    display: block;
}

.not-supported {
    display: none !important;
}

.tabbar {
    display: block;
    padding: 0;
    /* color of separator line below heading */
    background-color: #d3d3d3;
    /* undo body side margins*/
    margin: 0 -17px 0px -17px;
    padding: 0px 17px;
}
.tabbar > li {
    display: inline-block;
    /* TODO draw a nice tab-like thingie */
    margin-top: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border: 1px solid #999;
    border-bottom: none;
}
.tabbar > li > a {
    display: block;
    text-decoration: none;
    color: #333; /* can we just reset it to default text color?*/
    padding: 4px 8px;
}

.tabbar > li > a.active {
    font-weight: bold;
    background-color: #fff;
}

.tab {
    display: none;
}

.tab.active {
    display: block;
}

#extensions-selection {
    padding: 0;
}
#extensions-selection > li {
    display: block;
    padding: 0;
}
#extensions-selection > li.dependent {
    padding-left: 20px;
}
#extensions-selection p {
    margin-top: 0;
    opacity: 0.7;
    line-height: 1.3;
    /* checkbox default width is 13px, try to align the description somewhat*/
    padding-left: 18px;
}

.dialog-button-box {
    float: right;
    padding-bottom: 14px;
}


img.konqi {
    float: right;
    margin-right: -14px;
    width: 144px;
    height: 240px;
}